/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:08:03
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `creature_addon`
-- ----------------------------
DROP TABLE IF EXISTS `creature_addon`;
CREATE TABLE `creature_addon` (
  `guid` int(10) unsigned NOT NULL DEFAULT '0',
  `mount` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `bytes1` int(10) unsigned NOT NULL DEFAULT '0',
  `b2_0_sheath` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `b2_1_flags` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `emote` int(10) unsigned NOT NULL DEFAULT '0',
  `moveflags` int(10) unsigned NOT NULL DEFAULT '0',
  `auras` text,
  PRIMARY KEY (`guid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of creature_addon
-- ----------------------------
INSERT INTO `creature_addon` VALUES ('120013', '0', '1536', '1', '40', '0', '0', '24529');
INSERT INTO `creature_addon` VALUES ('120006', '0', '0', '1', '16', '0', '0', '29402');
INSERT INTO `creature_addon` VALUES ('120007', '0', '0', '1', '16', '0', '0', '29402');
INSERT INTO `creature_addon` VALUES ('120008', '0', '0', '1', '16', '0', '0', '29402');
INSERT INTO `creature_addon` VALUES ('120009', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120024', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120062', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120063', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120036', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120028', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120023', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120073', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120074', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120075', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120078', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120080', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120081', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120084', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120088', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120089', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120091', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120093', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120097', '0', '0', '1', '16', '10', '0', '43912');
INSERT INTO `creature_addon` VALUES ('120098', '0', '0', '1', '16', '10', '0', '43912');
INSERT INTO `creature_addon` VALUES ('120100', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120101', '0', '0', '1', '16', '10', '0', '44337');
INSERT INTO `creature_addon` VALUES ('120102', '0', '0', '1', '16', '10', '0', '43909');
INSERT INTO `creature_addon` VALUES ('120103', '0', '0', '1', '16', '10', '0', '43912');
INSERT INTO `creature_addon` VALUES ('120104', '0', '0', '1', '16', '10', '0', '43912');
INSERT INTO `creature_addon` VALUES ('120106', '0', '0', '1', '16', '10', '0', '44337');
INSERT INTO `creature_addon` VALUES ('120107', '0', '0', '1', '16', '10', '0', '43912');
INSERT INTO `creature_addon` VALUES ('120108', '0', '0', '1', '16', '10', '0', '43912');
INSERT INTO `creature_addon` VALUES ('120109', '0', '0', '1', '16', '10', '0', '44338');
INSERT INTO `creature_addon` VALUES ('120110', '0', '0', '1', '16', '10', '0', '43909');
INSERT INTO `creature_addon` VALUES ('120111', '0', '0', '1', '16', '10', '0', '43909');
INSERT INTO `creature_addon` VALUES ('120112', '0', '0', '1', '16', '10', '0', '43909');
INSERT INTO `creature_addon` VALUES ('120120', '0', '0', '1', '16', '10', '0', '43909');
INSERT INTO `creature_addon` VALUES ('120124', '0', '0', '1', '16', '10', '0', '43909');
INSERT INTO `creature_addon` VALUES ('120132', '0', '0', '1', '16', '10', '0', '43913');
INSERT INTO `creature_addon` VALUES ('120133', '0', '0', '1', '16', '10', '0', '43909');
INSERT INTO `creature_addon` VALUES ('120137', '0', '0', '1', '16', '10', '0', '43910');
INSERT INTO `creature_addon` VALUES ('120139', '0', '0', '1', '16', '10', '0', '43909');
INSERT INTO `creature_addon` VALUES ('120140', '0', '0', '1', '16', '10', '0', '43908');
INSERT INTO `creature_addon` VALUES ('120141', '0', '0', '1', '16', '10', '0', '43909');
INSERT INTO `creature_addon` VALUES ('120142', '0', '0', '1', '16', '10', '0', '43908');
INSERT INTO `creature_addon` VALUES ('120143', '0', '0', '1', '16', '10', '0', '43908');
INSERT INTO `creature_addon` VALUES ('120144', '0', '0', '1', '16', '10', '0', '43910');
INSERT INTO `creature_addon` VALUES ('120145', '0', '0', '1', '16', '10', '0', '43910');
INSERT INTO `creature_addon` VALUES ('120146', '0', '0', '1', '16', '10', '0', '43908');
INSERT INTO `creature_addon` VALUES ('120147', '0', '0', '1', '16', '10', '0', '43910');
INSERT INTO `creature_addon` VALUES ('120148', '0', '0', '1', '16', '10', '0', '43908');
INSERT INTO `creature_addon` VALUES ('120149', '0', '0', '1', '16', '10', '0', '43910');
INSERT INTO `creature_addon` VALUES ('120150', '0', '0', '1', '16', '10', '0', '43910');
INSERT INTO `creature_addon` VALUES ('120151', '0', '0', '1', '16', '10', '0', '43908');
INSERT INTO `creature_addon` VALUES ('120152', '0', '0', '1', '16', '10', '0', '43910');
INSERT INTO `creature_addon` VALUES ('120153', '0', '0', '1', '16', '10', '0', '43910');
INSERT INTO `creature_addon` VALUES ('120154', '0', '0', '1', '16', '10', '0', '43913');
INSERT INTO `creature_addon` VALUES ('120155', '0', '0', '1', '16', '10', '0', '43909');
INSERT INTO `creature_addon` VALUES ('120156', '0', '0', '1', '16', '10', '0', '43913');
INSERT INTO `creature_addon` VALUES ('120157', '0', '0', '1', '16', '10', '0', '43912');
INSERT INTO `creature_addon` VALUES ('120163', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('120165', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120166', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120168', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('120169', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('120170', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('120173', '0', '0', '1', '16', '10', '0', '43916');
INSERT INTO `creature_addon` VALUES ('120175', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('120176', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('120178', '0', '0', '1', '16', '10', '0', '43914');
INSERT INTO `creature_addon` VALUES ('120179', '0', '0', '1', '16', '10', '0', '43917');
INSERT INTO `creature_addon` VALUES ('120180', '0', '0', '1', '16', '10', '0', '43914');
INSERT INTO `creature_addon` VALUES ('120183', '0', '0', '1', '16', '10', '0', '43914');
INSERT INTO `creature_addon` VALUES ('120184', '0', '0', '1', '16', '10', '0', '43916');
INSERT INTO `creature_addon` VALUES ('120186', '0', '0', '1', '16', '10', '0', '43917');
INSERT INTO `creature_addon` VALUES ('120187', '0', '0', '1', '16', '10', '0', '43907');
INSERT INTO `creature_addon` VALUES ('120189', '0', '0', '1', '16', '10', '0', '43907');
INSERT INTO `creature_addon` VALUES ('120190', '0', '0', '1', '16', '10', '0', '43907');
INSERT INTO `creature_addon` VALUES ('120192', '0', '0', '1', '16', '10', '0', '43916');
INSERT INTO `creature_addon` VALUES ('120194', '0', '0', '1', '16', '10', '0', '43916');
INSERT INTO `creature_addon` VALUES ('120196', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('120198', '0', '0', '1', '16', '10', '0', '43914');
INSERT INTO `creature_addon` VALUES ('120200', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120202', '0', '0', '1', '16', '10', '0', '43907');
INSERT INTO `creature_addon` VALUES ('120203', '0', '0', '1', '16', '10', '0', '43914');
INSERT INTO `creature_addon` VALUES ('120205', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120206', '0', '0', '1', '16', '10', '0', '43916');
INSERT INTO `creature_addon` VALUES ('120207', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120209', '0', '0', '1', '16', '93', '0', '43905');
INSERT INTO `creature_addon` VALUES ('120210', '0', '0', '1', '16', '10', '0', '44003');
INSERT INTO `creature_addon` VALUES ('120212', '0', '0', '1', '16', '10', '0', '43915');
INSERT INTO `creature_addon` VALUES ('120215', '0', '0', '1', '16', '10', '0', '44003');
INSERT INTO `creature_addon` VALUES ('120216', '0', '0', '1', '16', '10', '0', '43915');
INSERT INTO `creature_addon` VALUES ('120217', '0', '0', '1', '16', '10', '0', '43915');
INSERT INTO `creature_addon` VALUES ('120218', '0', '0', '1', '16', '10', '0', '43915');
INSERT INTO `creature_addon` VALUES ('120219', '0', '0', '1', '16', '10', '0', '43915');
INSERT INTO `creature_addon` VALUES ('120220', '0', '0', '1', '16', '10', '0', '44003');
INSERT INTO `creature_addon` VALUES ('120221', '0', '0', '1', '16', '10', '0', '43915');
INSERT INTO `creature_addon` VALUES ('120222', '0', '0', '1', '16', '10', '0', '44004');
INSERT INTO `creature_addon` VALUES ('120223', '0', '0', '1', '16', '10', '0', '44004');
INSERT INTO `creature_addon` VALUES ('120224', '0', '0', '1', '16', '10', '0', '43917');
INSERT INTO `creature_addon` VALUES ('120225', '0', '0', '1', '16', '10', '0', '43917');
INSERT INTO `creature_addon` VALUES ('120227', '0', '0', '1', '16', '10', '0', '43917');
INSERT INTO `creature_addon` VALUES ('120228', '0', '0', '1', '16', '10', '0', '44003');
INSERT INTO `creature_addon` VALUES ('120229', '0', '0', '1', '16', '10', '0', '44003');
INSERT INTO `creature_addon` VALUES ('120230', '0', '0', '1', '16', '10', '0', '43917');
INSERT INTO `creature_addon` VALUES ('120231', '0', '0', '1', '16', '10', '0', '43917');
INSERT INTO `creature_addon` VALUES ('120233', '0', '0', '1', '16', '10', '0', '43917');
INSERT INTO `creature_addon` VALUES ('120235', '0', '0', '1', '16', '10', '0', '44003');
INSERT INTO `creature_addon` VALUES ('120236', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120025', '0', '0', '1', '16', '0', '0', '43633');
INSERT INTO `creature_addon` VALUES ('120022', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120045', '0', '0', '1', '16', '0', '0', '33209');
INSERT INTO `creature_addon` VALUES ('120044', '0', '0', '1', '16', '0', '0', '33209');
INSERT INTO `creature_addon` VALUES ('120043', '0', '0', '1', '16', '0', '0', '33209');
INSERT INTO `creature_addon` VALUES ('5340', '0', '5', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('31849', '0', '5', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('32718', '0', '5', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('32738', '0', '5', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('90506', '0', '0', '0', '0', '0', '0', '39680');
INSERT INTO `creature_addon` VALUES ('123704', '0', '0', '0', '0', '15', '0', null);
INSERT INTO `creature_addon` VALUES ('123706', '0', '0', '0', '0', '15', '0', null);
INSERT INTO `creature_addon` VALUES ('123708', '0', '0', '0', '0', '15', '0', null);
INSERT INTO `creature_addon` VALUES ('123712', '0', '0', '0', '0', '15', '0', null);
INSERT INTO `creature_addon` VALUES ('123709', '0', '0', '0', '0', '15', '0', null);
INSERT INTO `creature_addon` VALUES ('125166', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('125167', '0', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('40058', '0', '3', '0', '16', '12', '0', '32951');
INSERT INTO `creature_addon` VALUES ('99968', '0', '3', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('6212', '0', '0', '0', '0', '69', '0', null);
INSERT INTO `creature_addon` VALUES ('4964', '0', '0', '0', '0', '234', '0', null);
INSERT INTO `creature_addon` VALUES ('4994', '0', '0', '0', '0', '234', '0', null);
INSERT INTO `creature_addon` VALUES ('4971', '0', '0', '0', '0', '234', '0', null);
INSERT INTO `creature_addon` VALUES ('2513', '0', '0', '0', '0', '234', '0', null);
INSERT INTO `creature_addon` VALUES ('2566', '0', '0', '0', '0', '234', '0', null);
INSERT INTO `creature_addon` VALUES ('2585', '0', '0', '0', '0', '234', '0', null);
INSERT INTO `creature_addon` VALUES ('2607', '0', '0', '0', '0', '234', '0', null);
INSERT INTO `creature_addon` VALUES ('5226', '0', '0', '0', '0', '69', '0', null);
INSERT INTO `creature_addon` VALUES ('5239', '0', '0', '0', '0', '69', '0', null);
INSERT INTO `creature_addon` VALUES ('5202', '0', '0', '0', '0', '69', '0', null);
INSERT INTO `creature_addon` VALUES ('2472', '0', '0', '1', '16', '173', '0', null);
INSERT INTO `creature_addon` VALUES ('74661', '0', '0', '1', '16', '173', '0', null);
INSERT INTO `creature_addon` VALUES ('2474', '0', '0', '1', '16', '173', '0', null);
INSERT INTO `creature_addon` VALUES ('2486', '0', '0', '1', '16', '173', '0', null);
INSERT INTO `creature_addon` VALUES ('2499', '0', '0', '1', '16', '173', '0', null);
INSERT INTO `creature_addon` VALUES ('2511', '0', '0', '1', '16', '173', '0', null);
INSERT INTO `creature_addon` VALUES ('74662', '0', '0', '1', '16', '173', '0', null);
INSERT INTO `creature_addon` VALUES ('120496', '0', '0', '0', '0', '1', '0', null);
INSERT INTO `creature_addon` VALUES ('120497', '0', '0', '0', '0', '1', '0', null);
INSERT INTO `creature_addon` VALUES ('49924', '0', '7', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('5386', '0', '0', '0', '0', '379', '0', null);
INSERT INTO `creature_addon` VALUES ('6134', '0', '0', '0', '0', '379', '0', null);
INSERT INTO `creature_addon` VALUES ('6132', '0', '0', '0', '0', '380', '0', null);
INSERT INTO `creature_addon` VALUES ('32781', '0', '0', '0', '0', '39', '0', null);
INSERT INTO `creature_addon` VALUES ('32247', '0', '0', '0', '0', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('73066', '0', '0', '0', '0', '36', '0', null);
INSERT INTO `creature_addon` VALUES ('73145', '0', '0', '0', '0', '60', '0', null);
INSERT INTO `creature_addon` VALUES ('73143', '0', '0', '0', '0', '60', '0', null);
INSERT INTO `creature_addon` VALUES ('73133', '0', '0', '0', '0', '69', '0', null);
INSERT INTO `creature_addon` VALUES ('64642', '0', '5', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('64641', '0', '5', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('125776', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125778', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125771', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125770', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125773', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125772', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125775', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125774', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125736', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125737', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125777', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125738', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125735', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125731', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125756', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125755', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125752', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125754', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125753', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125751', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125750', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125749', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125748', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125746', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125747', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125757', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125743', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125744', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125745', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125758', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125759', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125760', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125761', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125762', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125763', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125764', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125765', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125766', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125767', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125768', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125769', '0', '0', '0', '0', '48', '0', null);
INSERT INTO `creature_addon` VALUES ('125794', '0', '0', '0', '0', '45', '0', null);
INSERT INTO `creature_addon` VALUES ('125792', '0', '0', '0', '0', '45', '0', null);
INSERT INTO `creature_addon` VALUES ('125793', '0', '0', '0', '0', '45', '0', null);
INSERT INTO `creature_addon` VALUES ('125795', '0', '0', '0', '0', '45', '0', null);
INSERT INTO `creature_addon` VALUES ('125779', '0', '0', '0', '0', '45', '0', null);
INSERT INTO `creature_addon` VALUES ('126612', '0', '5', '1', '16', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126613', '0', '5', '1', '16', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126378', '0', '0', '0', '0', '384', '0', null);
INSERT INTO `creature_addon` VALUES ('126377', '0', '0', '0', '0', '384', '0', null);
INSERT INTO `creature_addon` VALUES ('126380', '0', '0', '0', '0', '384', '0', null);
INSERT INTO `creature_addon` VALUES ('126379', '0', '0', '0', '0', '384', '0', null);
INSERT INTO `creature_addon` VALUES ('126373', '0', '0', '0', '0', '384', '0', null);
INSERT INTO `creature_addon` VALUES ('126372', '0', '0', '0', '0', '384', '0', null);
INSERT INTO `creature_addon` VALUES ('126371', '0', '0', '0', '0', '384', '0', null);
INSERT INTO `creature_addon` VALUES ('126427', '0', '0', '0', '0', '36', '0', null);
INSERT INTO `creature_addon` VALUES ('126426', '0', '0', '0', '0', '36', '0', null);
INSERT INTO `creature_addon` VALUES ('126429', '0', '0', '0', '0', '36', '0', null);
INSERT INTO `creature_addon` VALUES ('126430', '0', '0', '0', '0', '36', '0', null);
INSERT INTO `creature_addon` VALUES ('126424', '0', '0', '0', '0', '36', '0', null);
INSERT INTO `creature_addon` VALUES ('126425', '0', '0', '0', '0', '36', '0', null);
INSERT INTO `creature_addon` VALUES ('126007', '0', '0', '0', '0', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126013', '0', '0', '0', '0', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126001', '0', '0', '0', '0', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126020', '0', '0', '0', '0', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126046', '0', '0', '0', '0', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126026', '0', '0', '0', '0', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126030', '0', '0', '0', '0', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126035', '0', '0', '0', '0', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126021', '0', '0', '0', '0', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126431', '19085', '0', '0', '0', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('126447', '19085', '0', '0', '0', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('126605', '0', '3', '1', '16', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126606', '0', '3', '1', '16', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126607', '0', '3', '1', '16', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126608', '0', '3', '1', '16', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126609', '0', '3', '1', '16', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126610', '0', '3', '1', '16', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126611', '0', '3', '1', '16', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('126009', '0', '1', '1', '16', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('126017', '0', '1', '1', '16', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('126018', '0', '1', '1', '16', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('126011', '0', '1', '1', '16', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('126012', '0', '1', '1', '16', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('126015', '0', '1', '1', '16', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('126014', '0', '1', '1', '16', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('126051', '0', '1', '1', '16', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('126047', '0', '1', '1', '16', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('126032', '0', '1', '1', '16', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('126031', '0', '1', '1', '16', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('126033', '0', '1', '1', '16', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('127527', '19482', '0', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('127542', '19085', '0', '0', '0', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('67789', '0', '7', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('130779', '2410', '0', '0', '0', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('65570', '2405', '0', '0', '0', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('39918', '0', '0', '0', '0', '173', '0', null);
INSERT INTO `creature_addon` VALUES ('50503', '0', '8', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('11941', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('11969', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('11972', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12006', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12008', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12037', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12046', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12054', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12059', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12063', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12072', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12076', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12088', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12107', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12115', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12123', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12143', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12148', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12154', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12156', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12164', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12170', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12202', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12205', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12208', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('12230', '0', '0', '1', '16', '233', '0', null);
INSERT INTO `creature_addon` VALUES ('74724', '0', '0', '0', '0', '69', '0', null);
INSERT INTO `creature_addon` VALUES ('87365', '0', '0', '0', '0', '69', '0', null);
INSERT INTO `creature_addon` VALUES ('87366', '0', '0', '0', '0', '69', '0', null);
INSERT INTO `creature_addon` VALUES ('74699', '0', '8', '0', '0', '68', '0', null);
INSERT INTO `creature_addon` VALUES ('74700', '0', '8', '0', '0', '68', '0', null);
INSERT INTO `creature_addon` VALUES ('74701', '0', '8', '0', '0', '68', '0', null);
INSERT INTO `creature_addon` VALUES ('80565', '0', '1', '0', '0', '13', '0', null);
INSERT INTO `creature_addon` VALUES ('80566', '0', '3', '0', '0', '12', '0', null);
INSERT INTO `creature_addon` VALUES ('66398', '0', '3', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('66530', '0', '3', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('66582', '0', '3', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('66599', '0', '3', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('66885', '0', '3', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('65542', '0', '3', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('66419', '0', '3', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('66477', '0', '3', '1', '16', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('120161', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('120162', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('120164', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('120167', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('120171', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('120185', '0', '0', '1', '16', '10', '0', '43911');
INSERT INTO `creature_addon` VALUES ('55419', '0', '8', '0', '0', '0', '0', null);
INSERT INTO `creature_addon` VALUES ('55418', '0', '8', '0', '0', '0', '0', null);
